<bugID>1103190<Summary>land Flare strings in Firefox 36 and enable it for all locales</Summary><Description>We want to get this localized as soon as possible.

Maybe this is easiest to do by just landing the trunk patch, but if not we can also just land a strings-only patch.</Description></bugID>